html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
#map {width:100%;margin-bottom: 20px;text-align: center;}
#Description {margin-bottom: 20px;}

#Result {margin:10px 0;}
#Result.hide-details .ResultDetails {display: none}

.table-responsive {direction: ltr;}
.table-responsive > table {direction: rtl;}

/* Footer Links Styles Starts */
.footer-links { background:#efefef; border-top:2px solid #e5e5e5; padding:5px 0 15px; }
.footer-links h5 { text-transform:uppercase; margin-top: 20px; margin-bottom:5px; font-size: 18px;}
.footer-links ul { list-style:none; margin:0; padding:0; }
.footer-links li { padding:4px 0; }
.footer-links .taxi-cities li { padding: 0; margin:5px 0 6px 6px; }
.footer-links .taxi-cities li>a { padding:5px 0 5px 5px; }


#RouteButton.input-group-addon {border-color:#2e6da4;background-color: #337ab7;color:#fff;}

/* fix bootstrap rtl */
.input-group-addon:last-child {border-left: 1px solid rgb(204, 204, 204);}

h1 {color:#555;}
h1 b {color:#333;}

.cities p {margin-bottom:5px;}

.gett-app, .uber-app, .yango-app {white-space: nowrap}

table.tariffs>thead>tr>td {vertical-align: middle}
table.tariffs .gray {color: #868686;}
table.tariffs .w1 {width:5%}
table.tariffs .w2 {width:10%}
table.tariffs .w3 {width:15%}
table.tariffs .w4 {width:20%}
table.tariffs .w5 {width:25%}
table.tariffs .w6 {width:30%}
table.tariffs .w7 {width:35%}
table.tariffs .w8 {width:40%}
table.tariffs .w9 {width:45%}
table.tariffs .w10 {width:50%}
table.tariffs .w11 {width:55%}
table.tariffs .w12 {width:60%}
table.tariffs .w13 {width:65%}
table.tariffs .br {border-right: #ddd 1px solid; padding-right:1px;}
table.tariffs .bl {border-left:  #ddd 1px solid; padding-left:1px;}

.label {padding: .2em .4em .3em;}

/* iphone 8 and smaller */
@media (max-width: 375px) {
  .tariffs-wrapper .taxi-tariff {padding-right: 5px;}
  .tariffs-wrapper {margin-left:-15px; margin-right: -15px; width:inherit}
  .hidden-xxs {
    display: none !important;
  }
}
@media (min-width: 376px) {
    .tariffs-wrapper table tr>:first-child {padding-right: 0}
}
@media (max-width: 767px)  {
    .tariffs-wrapper .taxi-tariff {margin-top: 20px;}
}

@media (max-width: 767px) { /* xs */
    #distance-input, #duration-input {font-size: 16px;}
    #distance-input::placeholder, #duration-input::placeholder {font-size: 14px;}
    #distance-input:placeholder-shown, #duration-input:placeholder-shown {text-overflow: ellipsis;}
}

.map-route {width:100%; border-radius:4px;margin-bottom:20px;}
@media (min-width: 768px)  {.map-route {height: 424px;}}
@media (min-width: 992px)  {.map-route {height: 561px;}}
@media (min-width: 1200px) {.map-route {height: 540px;}}
.map-route-preview {cursor: pointer}

/* fontawesome svg icons */
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -.125em;
}

h3.form-title {font-size: 18px; margin-top: 10px; margin-bottom: 10px;}
h4.taxi-tariff, h3.taxi-tariff {font-size: 14px; font-weight: 700; line-height: inherit; margin-top: 0; margin-bottom: 10px;}
ul.taxi-tariff {padding-inline-start: inherit;}
.hint {font-size: small;font-style: italic;}

/* ads blocks */
/* ads block empty highlight / adblock enabled */
.adslot:empty {text-align: center; line-height: 40px;text-decoration: unset; font-size: small; border: solid 1px #ddd; border-radius: 4px;}
.adslot:empty:after {content: "- פרסומת -";color:#aaa; }

                            .adslot.topDesktop {display: none;  width: 100%;   height: 0;}
@media (min-width: 768px)  {.adslot.topDesktop {display: block; width: 720px;  height: 150px;}}
@media (min-width: 992px)  {.adslot.topDesktop {display: block; width: 940px;  height: 150px;}}
@media (min-width: 1200px) {.adslot.topDesktop {display: block; width: 1140px; height: 150px;}}

                            .adslot.topMobile {display: block; width: 100%; height: 150px;}
@media (min-width: 768px)  {.adslot.topMobile {display: none;  width: 100%; height: 0;}}

                            .adslot.mainSide {display: block; width: 100%;  height: 250px;}
@media (min-width: 768px)  {.adslot.mainSide {display: block; width: 100%;  height: 250px;}}
@media (min-width: 992px)  {.adslot.mainSide {display: block; width: 374px; height: 303px;}}
@media (min-width: 1200px) {.adslot.mainSide {display: block; width: 457px; height: 303px;}}

                            .adslot.mainBottom {display: block; width: 100%;  height: 250px;}
@media (min-width: 768px)  {.adslot.mainBottom {display: block; width: 100%;  height: 116px;}}
@media (min-width: 992px)  {.adslot.mainBottom {display: block; width: 536px; height: 255px;}}
@media (min-width: 1200px) {.adslot.mainBottom {display: block; width: 653px; height: 255px;}}

                            .adslot.cityCitySide {display: block; width: 100%;  height: 250px;}
@media (min-width: 768px)  {.adslot.cityCitySide {display: block; width: 283px; height: 555px;}}
@media (min-width: 992px)  {.adslot.cityCitySide {display: block; width: 374px; height: 328px;}}
@media (min-width: 1200px) {.adslot.cityCitySide {display: block; width: 360px; height: 292px;}}

                            .adslot.citySide {display: block; width: 100%;  height: 250px;}
@media (min-width: 768px)  {.adslot.citySide {display: block; width: 100%;  height: 250px;}}
@media (min-width: 992px)  {.adslot.citySide {display: block; width: 100%;  height: 250px;}}
@media (min-width: 1200px) {.adslot.citySide {display: block; width: 360px; height: 277px;}}

                            .adslot.cityBottom {display: block; width: 100%; height: 250px;}
@media (min-width: 768px)  {.adslot.cityBottom {display: block; width: 100%; height: 250px;}}
@media (min-width: 992px)  {.adslot.cityBottom {display: block; width: 100%; height: 250px;}}
@media (min-width: 1200px) {.adslot.cityBottom {display: block; width: 100%; height: 250px;}}

                            .adslot.citiesSide {display: block; width: 100%;  height: 250px;}
@media (min-width: 768px)  {.adslot.citiesSide {display: block; width: 100%;  height: 250px;}}
@media (min-width: 992px)  {.adslot.citiesSide {display: block; width: 100%; height: 221px;}}
@media (min-width: 1200px) {.adslot.citiesSide {display: block; width: 100%; height: 221px;}}

@media (min-width: 768px) {
    .row.same-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
        flex-wrap: wrap;
    }
    .row.same-height > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 767px)  {
    .dl-horizontal dt {
        float: right;
        width: 160px;
        overflow: hidden;
        clear: right;
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-right: 180px;
    }
}

.gett-coupon {font-family: Courier, monospace;}